

.shopContent                  {width:auto; min-height: 540px }

/********************* CATEGORIES MENU *****************************/
/*
#shopCategories                 {float:left;width:143px;border:1px solid #7c478c;min-height:488px;background-color:#b293b9}
#shopCategories ul              {margin:0px;padding:0px}
#shopCategories li              {list-style:none;margin:0px;padding:0px;border-bottom:1px solid #7c478c}
#shopCategories li a            {width:133px;display:block;padding:5px;background-color:#f3eff5;color:#7e4a8d}
#shopCategories li a:hover      {background-color:#d9cadd;color:#8b5d99}
*/

/******************** RIGHT COLUMN BOXES *******************************/
/*
.rightSide                      {float:left;margin-left:20px}
.rightSide .sideBox             {width:162px;border:1px solid #7c478c;padding:10px;margin-bottom:20px}
.rightSide .sideBox h3          {margin-bottom:10px}
*/

/******SIDE BOXES LEFT OR RIGHT****************/

#sideWrapper				{  width: 219px; float: right }
#sideWrapper .sideBox			{ /*border: 1px solid #AAA; border-radius: 5px;*/ /*box-shadow: 5px 5px 5px #888;*/ margin: 0px 0px 5px 0px; padding: 5px }
#sideWrapper li              		{list-style:none;margin:0px;padding:0px;}
#sideWrapper ul              		{margin:5px 0px 0px 0px;padding:0px}


/********************* SHOPPPING CART SIDE BOX *************************/
#shoppingCart                   {height:90px;position:relative}
#shoppingCart .links            {width:163px;}
#shoppingCart .links .left      {float:left}
#shoppingCart .links .right     {float:right}

/********************* SPECIALS SIDE BOX *****************************/
#shopSpecials ul                {padding:0px;}
#shopSpecials li                {list-style:none}

/********************* PRODUCTS LIST *******************************/
.products                       {  }
.product                        {width:158px;height:280px;position: relative;/*border:1px solid #AAA;*/border-radius: 5px; float:left;margin:0px 10px 10px 0px;text-align:center; /*box-shadow: 5px 5px 5px #888;*/ }
.product .thumb                 { }
.product .thumb img             {border-width:0px; border-radius: 5px; width: 100%; height: auto}
.product .info                  {margin-top:8px;}
.product .actions               {position: absolute; top: 225px; margin-left: 15px;  }

#portfolio_master_container .actions { text-align: right; width: calc( 100% - 15px ) }


@media screen and (max-width: 500px) {

	.product                        { width:121px; height:200px; }
	.product .thumb img		{  }
	.product .actions               { top: 175px; }	
}

span.strike                         {text-decoration:line-through;color:#000}
.special                        {color: #870e36; font-weight: bold }

/********************* PRODUCT DISPLAY ****************************/
#product .links                 {text-align:center;}
#product .links a               {font-weight:bold}
#product .links .left           {float:left}
#product .links .right          {float:right}
#product .form                  {margin-top:20px}
#product .form .label           {width:80px}
#product .form .buttons         {margin-left:80px}
#product .form label            {font-weight:bold}
#product .form input.number     {width:50px}
#product .image                 {float:left;width:300px}


#imageMenu                      {width:180px;overflow:hidden;margin:10px auto}
#imageMenu ul                   {margin:0;padding:0}
#imageMenu li                   {margin:0;padding:0 5px;float:left;list-style:none}
#mainImage                      {position:relative;width:300px;height:200px}
#imgMain                        {position:absolute;left:0;top:0;z-index:2}
#imgMain2                       {position:absolute;left:0;top:0;z-index:1}

.checkout                       {margin-left:20px;}

.codered			{ color: #AA0000 }

#product select			{ width: 80px }

#product #lofslidecontent45	{ float: left; width: 48.9%; }
#product .info                  {float:right; width: 48%; width: calc( 50.9% - 20px ); padding: 0px 5px 0px 0px; /*border:1px solid #AAA;border-radius: 5px;*/ min-height: 280px}


@media screen and (max-width: 600px) {

#product #lofslidecontent45	{ float: left; width: 100%; }
#product .info                  {float:left; width: 100%; padding-top: 20px }

}

/********************* STAGES MENU **************************************/
.stages                         {margin:0px 0px 20px 20px;}
.stages ul                      {padding:0px;float:left}
.stages li                      {list-style:none;margin-right:10px;float:left; }
.stages li a,
.stages li span                 {display:block;padding:5px 10px;border:none;background-color:#000; border-radius: 5px;  box-shadow: none; color: #FFF }
.stages li a:hover,
.stages li a.selected,
.stages li span.selected        {background-color:#666;color:#FFF}

.secure                         {float:right}

fieldset			{ /*border-radius: 5px;  box-shadow: 5px 5px 5px #888; border:1px solid #7c478c;*/ border: none }

/********************* SHOPPING CART *********************/
.shoppingCart {}
.shoppingCart .cartItem         {border:1px solid #7c478c;padding:5px;margin-bottom:20px}
.shoppingCart .cartItem .field  {float:left;margin-left:10px;max-width:80px; width: 15%; width: calc( 16.7% - 10px ) }
.shoppingCart .cartItem .thumb  {margin-left:0px;border:1px solid #7c478c;max-width:40px}
.shoppingCart .cartItem .productName          { max-width:140px; }
.cartItem input.number          {width:30px;font-size:11px;height:auto}
.cartItem .value                {margin-top:3px;display:block}

#shopPopupImage                 {border:1px solid #7c478c}

/******************** CUSTOMER DETAILS ********************/
.customerDetails .box           {width:45%;padding:10px;}
.customerDetails .box legend    {font-size:1.17em;font-weight:bold}
.customerDetails .left          {margin-right:auto; float:left; min-height: 420px }
.customerDetails .right          {margin-left:auto; margin-right: 5px; float:right; min-height: 420px}

@media screen and (max-width: 600px) {

	.customerDetails .right  {float:left;}
}

.customerDetails .extra          {margin-top: 10px; margin-right: 5px;}
.customerDetails .top           {}
.customerDetails .top .box      {height:150px}
.customerDetails .bottom        {margin-top:20px}
div.controls	{ margin: 5px 0px 15px }

label.error	{display: block; color: red}

/******************** ORDER CONFIRMATION ******************/
.orderConfirmation legend       {font-size:12px;font-weight:bold}
.orderConfirmation td,
.orderConfirmation th           {text-align:left}
.orderConfirmation .col1        {width:250px;}
.orderConfirmation .col2        {width:100px;text-align:right}
.orderConfirmation .col3        {width:100px;text-align:right}
.orderConfirmation .col4        {width:100px;text-align:right;}
.orderConfirmation .colspan3    {width:450px}
.orderConfirmation fieldset     {padding:10px;margin-bottom:10px; }
.orderConfirmation .total       {padding:0px 14px;margin-bottom:10px;font-weight:bold}
.orderConfirmation label        {font-weight:bold}

/*********************** PAYMENT *************************/
#payment                        {margin:0px 20px}
